const bestPractices = require('./rules/best-practices');
const errors = require('./rules/errors');
const es6 = require('./rules/es6');
const style = require('./rules/style');

module.exports = {
  rules: {
    ...bestPractices.rules,
    ...errors.rules,
    ...es6.rules,
    ...style.rules,
  },
};
